export function formatAnyDateToChinese(dateStr) {
    // 支持多种分隔符
    const date = new Date(dateStr.replace(/\//g, '-'));

    if (isNaN(date.getTime())) {
        return ''
    }

    // 手动获取各部分，避免Intl可能存在的兼容性考虑
    const year = date.getFullYear();
    const month = date.getMonth() + 1;  // 月份从0开始，需+1
    const day = date.getDate();

    return `${year}年 ${month}月 ${day}日`;
}